/** Add css rules here for your application. */
body {
	//background-image:url('mo/scabkg.jpg');
	background--color:#1E1117;
	font-family: "Yanone Kaffeesatz","AvenirLT-Roman",sans-serif;
    font-size: 10px;
    padding: 0;
    margin: 0!important;
    text-rendering: geometricprecision;
}
	
.scaGreen {
	color:#124A25;
	font-weight:bold;
}


#main h1 {
	font-size:200%!important;
	text-align:left;
	margin-top:20px;
	color:#124A25;
}

#main h2 {
	font-size:165%!important;
	text-align:left!
	line-height:100%!important;
}

#main h3 {
	font-size:100%!important;
	text-align:left;
	line-height:155%!important;
	}

#main p {
	font-size:125%;
	margin-bottom:16px;
}

#main a {
	color:#124A25;
}

#loginHelp{
	width:360px;
	margin-left:10px;
	margin-right:30px;
	margin-top:10px;
}	

strong {
	font-weight:bold!important;
}

.x-tree3-node-text {
	font-weight:bold!important;
	font-size:12px!important;
	color:#124A25!important;	
}

.warning {
	background-color:yellow;
	padding:5px;
	border-radius:10px;
}

.centered {
	margin-left:auto;
	margin-right:auto;
}

#cert {	text-align:center!important;	
	margin-top:20px;
}

#cert h1 {text-align:center;
          line-height:200%;}
#cert h2 {text-align:center;
          line-height:200%;}
#cert h3 {text-align:center}

ul {
  list-style-type:square;
  list-style-position:inside
} 
li {
  margin-left:6px;
  font-size:125%
}

.menuHeading {
	margin-bottom:3px;
	font-size:110%;
	font-weight:bold;	
}

#masthead a {
	color:#D8952D;
	font-weight:bold;
}

.center {
    position: absolute;
    top:0;
    bottom: 0;
    left:0 ;
    right: 0;	
	margin:auto;
	}

.label {
	borders:none;
	border-radius:10px;
	background-color:#FFB84D;
	padding:15px;
	margin-bottom:15px;
	margin-top:5px;
	margin-left:25px;
	background-image: linear-gradient(top, rgb(171,69,55) 34%, rgb(204,163,82) 76%);
    background-image: -o-linear-gradient(top, rgb(171,69,55) 34%, rgb(204,163,82) 76%);
    background-image: -moz-linear-gradient(top, rgb(171,69,55) 34%, rgb(204,163,82) 76%);
    background-image: -webkit-linear-gradient(top, rgb(171,69,55) 34%, rgb(204,163,82) 76%);
    background-image: -ms-linear-gradient(top, rgb(171,69,55) 34%, rgb(204,163,82) 76%);

    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.34, rgb(171,69,55)),
	color-stop(0.76, rgb(204,163,82))
);
}	



.oktext {
	color:#124A25;
	font-size:120%		
	}
	
.leftPhoto {
	float:left;
	margin-right:6px;
	margin-top:6px;
	margin-bottom:6px;
	width:200px;
	}

.mo_prompt {
	  font-weight:bold;
	  color:#830000;
	}

.SCAreader {
	background-color:#FED36D;
	padding:6px;
	}
	
p.SCAreader {margin-bottom:6px}
		
.catoPopHeader {
	background-color:red!important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#530304, endColorstr=#dddddd, GradientType=1);
	background-image: -moz-linear-gradient(center left, #530304 26%,#eeeeee 100%);
	background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0.26, #530304),color-stop(1, #dddddd));
	color:white;	
    border-radius:5px;
    cursor:move;
    //font-weight:bold;
    font-size:175%;
    padding:6px;    
}
.catoPopSubHeader{
	font-weight:normal;
	font-size:100%;
}

.catopPopBody {
	font-size:120%;
	background-color:#090909;
}

.catoPopBody p{
	margin-top:0px;
	margin-bottom:12px;
}


.highlight {
 font-weight:bold;
 color:#830000;
}

.signupHead {	
	font-weight:bold;
	font-size:110%;
	padding 6px 6px 6px 6px;
	vertical-align:top;
	}
.signupText {	
	padding 6px 6px 6px 6px;
	vertical-align:top;
	}

.redpseudolink{
	text-decoration:none;	
	color:#76CF8F;
	cursor:pointer;
}
.redpseudolink:hover{
	color:#830000;
	text-decoration:underline;
	font-weight:900;
}	
.pseudolink{		
	color:#6685E0;
	text-decoration:underline;
	cursor:pointer;
}
.pseudolink:hover{
	color:#475D9D;	
	font-weight:900;
	text-decoration:none;
}
.clickable {
	cursor:pointer;
}
.errorText {
	font-size:110%;
	font-weight:bold;
	color:red;
}
.greenHeaderFieldSet .x-fieldset-header{
  color:white;
  font-size:140%;
  background-color:#D8952D;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  width: 200px;
}

.fullpage {
	width:888px;
	padding-left:10px;
	padding-right:10px;	
}

.PanelHeader{
	color:white;
	font-weight:bold;
	font-size:100%;
	font-family:verdanna,tahoma,arial,helvetica,sans-serif;

	height:26px;
	padding-top:0px;
	padding-left:10px;
	background-color:#dddddd;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#530304, endColorstr=#dddddd, GradientType=1);
	background-image: -moz-linear-gradient(center left, #530304 26%,#eeeeee 100%);
	background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0.26, #530304),color-stop(1, #dddddd));
}

.MOPanelHeader{
	color:black;
	background-color:#FED36D;
	border-radius:10px 10px 0px 0px;	
	padding:3px;
}

.MOPanelHeader p{
	font-size:95%!important;
	color:black;
}	
.PopupHeader{
	color:white;
	font-weight:bold;
	font-size:100%;
	font-family:verdanna,tahoma,arial,helvetica,sans-serif;

	height:26px;
	padding-top:0px;
	padding-left:10px;
	background-color:#dddddd;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#9DBBD9, endColorstr=#dddddd, GradientType=1);
	background-image: -moz-linear-gradient(center left, #9DBBD9 26%,#eeeeee 100%);
	background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0.26, #9DBBD9),color-stop(1, #dddddd));
}

.popupLoginPrompt{
	font-size:18px!important;
	font-weight:bold;
	font-color:#830000!important;
	margin-bottom:15px;
}
	 .PanelIcon{
	     margin-top:4px;
		 margin-right:3px;
		 float:left
		 	 
	  }
	  
	  .PanelHeaderButtons{
        padding:1px ;
		color:#ffffff;	
		cursor:pointer;		  	   
	   }
	   
	  .PanelHeaderText{
  		padding:3px ;
	   }
	  	   
	 .PanelBottomElement{
	
	 }
	 .PanelBody {	
		   clear:both;	  
		   border-style:none;
		   padding:3px;
		   cursor:text;
		   background-color:#eeeeee;
		   -moz-border-radius: 5px 5px 5px 5px;
           -webkit-border-radius: 5px 5px 5px 5px;	
		 }
		 
	 .PanelBodySquare{
		   clear:both;	  
		   border-style:none;
		   padding:3px;
		   cursor:text;
		   background-color:#eeeeee;	 
	 }	 
		 
		 .PanelMain {
		   /**width:450px;*/
		   margin:20px 0px 0px 0px;
		   background-color:#eeeeee;
		   -moz-border-radius: 5px 5px 5px 5px;
           -webkit-border-radius: 5px 5px 5px 5px;		  
		  }
        
        .moFormPromptStrong {
        font-size:100%;
        font-weight:bold;
        }
        .moFormDataStrong {
        font-size:100%;
        }
        
         .moFormPromptMid {
        font-size:100%;
        font-weight:bold;
        }
        .moFormDataMid {
        font-size:100%;
        }
        .moFormPrompt {
        font-size:80%;
        font-weight:bold;
        }
        .moFormData {
        font-size:80%;
        }
        .moFormPromptSmall {
        font-size:70%;
        font-weight:bold;
        }
        .moFormDataSmall {
        font-size:70%;
        }
             
		/** the list in the why sign up box... maybe others */
		
		.benefits li{
			background-image: url('mo/glassbullet.png');
			background-repeat: no-repeat;
			background-position: 2px 2px;
			padding-left: 24px!important;
			margin-top:5px!important;
        }



.moFeedHeader{
	font-size:110%;
	font-weight:bold;
	color:white;
	background-color:#335585;
	padding-left:3px;
	padding-top:3px;
	height:26px;	
}
.moTopicHeader{
	font-size:110%;
	font-weight:bold;
	color:white;
	background-color:#9ABD2D;
	padding-left:3px;
	padding-top:3px;
	height:26px;	
}

.postTools{
  font-weight:bold;
  margin-top:5px;
  margin-right:20px;
}

.moFeedBody {	
	padding:6px;	
	width:700px;
	word-wrap:break-word!important;
	background-color:white;
}

.moFeedPanel{
	width:700px;
	margin-left:20px;
	margin-bottom:10px;
	color:black;
	background-color:#eeeeee;
	font-weight:normal;	
}
.mtg_section{
		width:800px;
		margin-left:20px;
		
	}
	
.mtg_pageHeader{
	    color: #828282;
		font-weight:bold;
		font-size:150%;
		margin:5px;		
		padding-left:30px;				
	}
	
.mtg_pageSubHeader{
		color:#810000;
		font-weight:bold;
		font-size:120%;
		margin:5px;				
		position:relative;			
		float:left;	
		clear:both;		
	}
			
.mtg_body{			
		width:100%;	
		margin-top:0px;
		margin-bottom:10px;
	}
	
.mtg_pageFooter{
		position:relative;
		float:left;
		left:25px;
		margin:10px;		
		clear:both;
	}	
				

.mtg_header{ 		
		font-weight:bold;
		font-size:110%;			
		height:26px;
		width:100%;
		margin-top:25px;		
		color:#810000!important;
		padding-top: 5px;	    
        background-color:#dddddd;
        border-radius:5px;
		-moz-border-radius: 5px 5px 5px 5px;
	    -webkit-border-radius: 5px 5px 5px 5px;
	    background-image: -moz-linear-gradient(center left, #eeeeee 26%,#828282 100%);
     	background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0.26, #eeeeee),color-stop(1, #828282));
	 }

.mtg_regHeader{ 		
		font-weight:bold;
		font-size:100%;				
		height:26px;
		margin-top:10px;		
	    padding-top:2px;
		padding-left:10px;
		padding-bottom:5px;
        background-color:#dddddd;
		-moz-border-radius: 5px 5px 5px 5px;
	    -webkit-border-radius: 5px 5px 5px 5px;
	    background-image: -moz-linear-gradient(center left, #87CEFA 26%,#cce6f5 100%);
     	background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0.26, #87CEFA),color-stop(1, #cce6f5));
	 }
.mtg_logo{
	     margin-top:5px;
		 margin-right:10px;		 
		 float:left;			 	 	 
	  }
	  	  	  
.mtg_headerText{
  		padding:3px ;
  		float:left;					
	   }
.mtg_pickRegistrant{
		margin-left:10px;		
		float:left;
	}
	
.InvoiceLabel {
	font-weight:bold;	
}
.pseudolink{		
	color:#6685E0;
	text-decoration:underline;
	cursor:pointer;
}
.pseudolink:hover{
	xcolor:#475D9D;	
	font-weight:900;
	text-decoration:none;
}
.StoreLogonAdvice {
	margin-top:30px;
	padding-left:10px;
	padding-right:10px;
	}
	
.btn-addToCart {
	width:92px; 
	height:22px; 
	background-image:url('images/btn_add2cart.gif');
}
.btn-addToCart:hover {
	background-image:url('images/btn_add2cart_over.gif');
}

.btn-removeItem {
	width:15px; 
	height:16px; 
	background-image:url('images/btn_removeItem.gif');
}
.btn-removeItem:hover {
	background-image:url('images/btn_removeItem_over.gif');
}

.StoreLoginBtn {
	-moz-box-shadow:inset 2px 1px 10px 2px #95210A;
	-webkit-box-shadow:inset 2px 1px 10px 2px #95210A;
	box-shadow:inset 2px 1px 10px 2px #95210A;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FFF4C6), color-stop(1, #95210A) );
	background:-moz-linear-gradient( center top, #FFF4C6 5%, #95210A 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF4C6', endColorstr='#95210A');
	background-color:#FFF4C6;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:1px solid #95210A;
	display:inline-block;
	color:#000;
	font-size:15px;
	font-weight:bold;	
	height:40px;
	line-height:40px;
	width:86px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #9de32d;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	margin-bottom:15px;
	cursor:pointer;	
}
.StoreLoginBtn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #95210A), color-stop(1, #FFF4C6) );
	background:-moz-linear-gradient( center top, #95210A 5%, #FFF4C6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#95210A', endColorstr='#FFF4C6');
	background-color:#95210A;
	
}.StoreLoginBtn:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */

/*this controls the zoooming of the image in the store*/
.css_zoom_image {
   width: 150px;  
}
.img-zoom {
   position: absolute;
   margin:30px 0px 0px 30px;
   border: 1px none green;
   width: 0px;
   -webkit-transition: width 1.1s linear 0s;
   -moz-transition: width 1.1s,border 1.1s linear 0s ;
   -ms-transition: width 1.1s linear 0s;
   -o-transition: width 1.1s linear 0s;
   transition: width 1.1s,border 1.1s linear 0s ;
   z-index: 10;
}
.css_zoom_image:hover + .img-zoom {
   width: 400px;
   border: 1px solid green;
}

/* GXT resources */
.pad-text {
  font-size: 12px;
  padding: 5px;
}


.subscribeOptionsPanel {
	width:75px;
}

.subsStartInfo {
	color:black;
	margin-top:10px;
	}
	
.curSubBlock{
	width:220px;
	background-color:#C49A29;
	margin:3px;
	border-radius:10px;
	padding:6px;
	}

/* SXI Styles */
#userinfo, #loading, #main {margin: 4px 10px}
#header {
  background: url("images/header_bk.png") no-repeat scroll 50% 0 #1e1117;
  height: 100px;
  width: 100%;
}
#header .header_content {
  height: 90px;
  margin: 0 auto;
  max-width: 1000px;
  position: relative;
}
#header .header_content .logo {
	
  display: block;
  height: 57px;
  position: relative;
  text-decoration: none;
  top: 20px;
}
#header .header_content .logo .logo_left {
  background: url("images/SX/SigmaXI_Logo_left.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline-block;
  height: 57px;
  margin: 0;
  position: relative;
  width: 40px;
}
#header .header_content .logo .logo_right {
  background: url("images/SX/SigmaXI_Logo_right.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline-block;
  height: 57px;
  position: relative;
  width: 184px;
}
.footer_bottom{
	background-color: #d5e3f0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8rem;
    font-style: normal;
    padding-bottom: 3.5em;
    padding-top: 3.6em;
    text-align: center;
}
#header .header_content .logo .sx_tag {
  background: url("images/SX/SigmaXi_tag.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline-block;
  height: 16px;
  position: relative;
  top: -14px;
  width: 447px;
}
.footer_bottom ul.piped {
  list-style: outside none none;
  padding: 0;
  font-size:85%
}
.footer_bottom ul.piped li:first-child {
  border-left: 0 none;
}
.footer_bottom ul.piped li {
  border-left: 1px solid #111;
  display: inline-block;
  margin-bottom: 0.1em;
  padding: 0.1em 1em;
}
/* to adjust the position of text stuck into a radio group on the subscribe page*/
.wPrint {
	position:relative;
	top:-6px;
	left:20px;
	font-size:95%;
}
.moDisabled .x-form-text{
	background-image:none;
}

.moDisabled  input{
	background-color:#d1d1e0;
	font-weight:bold;
}

.PriorYearCB{
	border-top:groove gray ;
}

.mo-clear-both { clear: both }
.mo-text-center {
	text-align: center;
}
.mo-text-justify {
	text-align: justify;
}



.mo-container-3-cols {
	width:100%;
	padding: 4px	
}
.mo-container-3-cols > div {
	float: left;
}

.mo-container-4-cols  {
	width:100%;
	padding: 4px	
}
.mo-container-4-cols > div {
	float: left;
}

.submit_div > div {
	width:400px;
  	padding-top: 100px;
}

/* MEDIA QUERIES */
/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 970px) {
  .mo-container-3-cols > div,
  .mo-container-4-cols > div  {
    width: 50%;
	float: left;
  },
  .renew_div > div {
    width:100%;
  	height: 850px;
  }
  
 .submit_div > div {
	width:100%;
  	padding-top: 0px;
	}
 
}
.autoReviewStyle{
	width:15px;
	height:15px;
}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 600px) {
  .mo-container-3-cols > div,
  .mo-container-4-cols > div {
	width: 100%;
	float: none;
  },
  .renew_div > div {
  	width:100%;
  	height: 1700px;
  }
}
